<webbox id="partnersPrint">
<h1 style="text-align: center;">T_("partners")</h1>

<table width="100%" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Username")</td>
    <td>T_("Firstname")</td>
    <td>T_("Lastname")</td>
    <td>T_("E-mail")</td>
    <td>T_("Phone")</td>
    <td>T_("Salary")</td>
    <td>T_("Address")</td>
  </tr>
  <repeat rs="get_partners">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of partners.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td  class="list_nr_{{row}}">{{CurrentRowNr}}</td>
        <td>
          <a href="javascript:select_partner('{{partner_id}}')">{{username}}</a>
        </td>
        <td>{{firstname}}</td>
        <td>{{lastname}}</td>
        <td>{{e_mail}}</td>
        <td>{{phone1}}</td>
        <td>{{salary}}</td>
        <td>{{address}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>

</webbox>
